<bugID>1351696<Summary>RDM screenshot button should support copy to clipboard</Summary><Description>Bug 1257913 add copy to clipboard support to our general / GCLI screenshot command.  However, it wasn't added to RDM's button, since RDM uses a separate code path.

Let's either add clipboard support to RDM as well, or perhaps it's a good time to unify code paths and have only one things for screenshots.</Description></bugID>